﻿/* CSSTidy 1.3: Wed, 16 Dec 2020 21:21:48 -0800 */
#checkboxSelectAllSwitch b{background:url(/images/checkbox_on.png) no-repeat center;}
#divDocument {
    padding: 10px;
    min-width: 1280px;
    margin-left: 4%;
    margin-top: 20px;
}
#divDocument li{margin-bottom:10px;}
#divDocument ul li a{border:none;display:inline;font-size:16px;text-decoration:none;line-height:45px;}
#divDocument ul li p{line-height:14px;}
#divModels{overflow:hidden;position:relative;}
#divModels b{display:block;height:100%;width:100%;margin: 0px auto;}
#div_accessoriesTips {
    /* background-color: #FFF; */
    border-top: 0px solid;
    display: none;
    height: auto;
    position: absolute;
    width: 14%;
    z-index: 10;
    top: 60px;
}
#div_accessoriesTips a,#div_servicesTips a{color:#40BEEA!important;}
#div_servicesTips {
    /* background-color: #FFF; */
    border-top: 0px solid;
    display: none;
    height: auto;
    position: absolute;
    width: 14%;
    z-index: 10;
    top: 60px;
}
#example tbody > tr:hover{background-color:#e3e3e3;}
#example-two .top_btn{top:10px!important;}
#exampleTableDIV a{margin-left:10px;}
#floatExistProduct{background-image:url(/images/tip-bg.png);background-repeat:no-repeat;border-radius:5px;display:none;height:130px;position:absolute;width:280px;}
#modelloading{background-color:#ccc;height:100%;left:0;position:absolute;text-align:center;top:0;width:100%;z-index:50;}
#productremark{background-color:#fff;border:1px solid gray;height:auto;line-height:1.5;margin-bottom:10px;overflow:auto;padding:10px;width:auto;word-break:normal;word-wrap:break-word;}
.DTFC_LeftBodyLiner{overflow-y:hidden!important;}
.PhotosImg > div{border:1px solid #b1adad;display:inline-block;height:185px;margin:10px 15px;overflow:hidden;text-align:center;width:262px;}
.PhotosImg > div > a{/*display:table-cell;*/text-align:center;vertical-align:middle;}
.PhotosImg > div > a > img{display:block;margin:auto;max-height:185px;max-width:262px;}
.PhotosImg > div:hover{border:1px solid #000;}
.ProModel li{float:left;padding:0 15px 0 18px;}
.ProModel li a{color:#000;}
.ProName{color:#B53030;font-size:10px;font-weight:700;padding:3px 15px 1px 12px;}
.add_compare{background:url(https://psrefstuff.lenovo.com/images/add_compare_new.png) no-repeat center;background-size:20px 20px;left:auto;position:center;width:20px!important;line-height:20px;}
.btn_bootstrap{background:url(https://psrefstuff.lenovo.com/images/filter.png)no-repeat scroll right top 0;color:#FFF;display:block;font-size:15px;padding-right:25px;text-align:center;}
.btn_bootstrap:hover{color:#FFF;}

.compare_button {cursor:pointer;}

.compare_info b{font-size:13px;}
.compare_info b a{color:#009dd9;}
.compareitem .compare_img{float:left;height:60px;position:relative;width:100px;}
.compareitem .compare_info{float:left;margin-left:5px;width:130px;}
.div_MachineTypeLink {
    background-color: #FFF;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    font-size: 14px !important;
    height: 30px;
    line-height: 30px;
    margin: 0 auto;
    padding: 3px 0;
    width: 144px;
}
.div_MachineTypeLink a{font-size:14px!important;height:20px!important;}
.existProductList{float:left;min-width:125px;}
.filtering{background:url(https://psrefstuff.lenovo.com/images/filtering.png) no-repeat center;background-size:25px 25px;float:left;width:25px!important;}
.fixed-table-box{margin:10px auto;width:100%;}
.fixed-table-box > .fixed-table_body-wraper{height:550px;}
.fixed-table_body .wd{color:red;}
.fixed-table_body td.checkboxtdclass { width: 40px !important; }
.fixed-table_body td.modeltdclass { width: 125px !important; }
.fixed-table_body-wraper{background-color:#fff;}
.fixed-table_fixed > .fixed-table_body-wraper{height:530px;}
.head_operation{display:inline-block;float:right!important;position:absolute;right:5px!important;top:10px;width:50px;word-wrap:break-word;}
.head_sorting_asc{background:url(https://psrefstuff.lenovo.com/images/head_sorting_asc.png) no-repeat center;background-size:25px 25px;float:right;width:25px!important;}
.head_sorting_desc{background:url(https://psrefstuff.lenovo.com/images/head_sorting_desc.png) no-repeat center;background-size:25px 25px;float:right;width:25px!important;}
.head_sorting_none{background:url(https://psrefstuff.lenovo.com/images/head_sorting_none.png) no-repeat center;background-size:25px 25px;float:right;width:25px!important;}
.noselect_export{background:url(https://psrefstuff.lenovo.com/images/noselect_export.png) no-repeat center;background-size:25px 25px;float:right!important;position:center;right:auto;width:25px!important;}
.remove_compare{background:url(https://psrefstuff.lenovo.com/images/remove_compare_new.png) no-repeat center;background-size:20px 20px;left:auto;position:center;width:20px!important;line-height:20px;}
.select_export{background:url(https://psrefstuff.lenovo.com/images/select_export.png) no-repeat center;background-size:25px 25px;float:right!important;position:center;right:auto;width:25px!important;}
.ss_btnx{background:url(https://psrefstuff.lenovo.com/images/icon_delete.png) no-repeat scroll;border:none;cursor:pointer;display:none;height:17px;position:absolute;top:5px;width:19px;}
.ss_btny{background:#ccc url(https://psrefstuff.lenovo.com/images/top_input.png) no-repeat scroll right top;border:none;cursor:pointer;display:block;float:right;height:27px;line-height:25px;width:28px;}
.ss_div{border:1px solid #b1adad;float:left;height:27px;margin-left:5px;position:relative;width:233px;}
.ss_txt{border:none;height:25px;left:0;text-indent:5px;top:0;width:185px;}
.tdpadd{margin-right:30px!important;}
.test-fixedTable{margin:40px auto 10px auto;}
.test-fixedTable .fixed-table_body-wraper{width:100%;}
.thead_selectall{background:url(/images/selectall_export.png) no-repeat center;background-size:25px 25px;float:right;height:25px;right:15px;width:25px;display:none;}
.thead_unselectall{background:url(/images/unselectall_export.png) no-repeat center;background-size:25px 25px;float:right;height:25px;right:15px;width:25px;}
.thisone .fixed-table_header-wraper .fixed-table_header thead th{cursor:pointer;position:relative;}
.ui-button-text-only .ui-button-text{padding:.4em .5em;}
.ui-dialog .ui-dialog-title{font-family:inherit;font-stretch:inherit;font-style:inherit;font-variant:inherit;font-weight:inherit;vertical-align:baseline;}
.ui-dialog .ui-resizable-se{height:14px;width:18px;}
.ui-icon,.ui-widget-content .ui-icon{background-image:url(https://psrefstuff.lenovo.com/images/ui-icons_ef8c08_256x240.png);}
.ui-icon-gripsmall-diagonal-se{background-position:-76px -224px;}
li #nav_accessories a:hover{background-color:#dc291e;}
table{table-layout:fixed!important;}

.ckrdForSearch {margin-left:8px; cursor:pointer !important;}
.ckrdForSearch input {cursor:pointer !important;}
.lblForSearch {margin-left:3px; cursor:pointer !important;}
#ifr_SpecPage {width:100% !important;}
.productsearchremark {padding: 5px 0; position: absolute; left: 0px; top: 28px; color: #000; background-color: #ededed; z-index: 2000; box-shadow: 2px 2px 5px #c1c1c1; line-height: 20px; width: 235px !important; }
.productsearchremark p { padding-left: 10px; font-size: 13px; color: #666; }